The Omni Group
These forums are now read-only. Please visit our new forums to participate in discussion. A new account will be required to post in the new forums. For more info on the switch, see this post. Thank you!

Go Back   The Omni Group Forums > OmniWeb > OmniWeb General
FAQ Members List Calendar Search Today's Posts Mark Forums Read

 
Omni Web and WordPress Thread Tools Search this Thread Display Modes
Has anyone tried using OW with the built in WPress editor? In Vbulletin the full edit windows show up with fonts and formatting toolbars. The toolbars don't show for Wordpress. To edit posts I have to use FFox.

Or maybe it's just me. :-)

OS 10.4.8 PMac G5dual 2gHz
 
A limited version of the WordPress editor works with WebKit browsers (Safari and OmniWeb) in WP 2.0.7+, where clicking the buttons adds the appropriate HTML to the textbox. That's all that I really use personally, however if you want to view the full WYSIWYG, you can always use the browser spoofing feature in the Site Preferences box to tell WordPress that you're running Firefox. ;)
 
Yes. Wordpress 2.0.7 finally has decent support for Webkit. Be careful, however, of Wordpress 2.1. It requires MySQL 4 or higher.

P
 
I've noticed that OW doesn't work quite right with the draggable sidebar widgets in WordPress but nightly builds of Webkit do.

Is this something that is expected to be fixed?

Thanks for a great browser btw.
 
Yes, once they have updated to 5.6 which will be using a newer version of WebKit.
 
I certainly hope that OW 5.6 is released soon. With WP 2.0.x, I was able to get the wysiwyg editor to work by spoofing as Firefox, but with 2.1.x, this editor simply doesn't work no matter what I spoof as.

P
 
Just noticed this: http://wordpress.org/development/2007/05/wordpress-22/
We’ve added a hook for WYSIWYG support in a future version of Safari.
 
Forrest, you are unbelievably resourceful.

Nevertheless, this does not help us now. We can't use Safari, and OW 5.6 is still a ways away. :(
 
Quote:
Originally Posted by philonous
Nevertheless, this does not help us now. We can't use Safari, and OW 5.6 is still a ways away. :(
Try this! http://forums.omnigroup.com/showthre...3915#post13915
 
WordPress was released in version 2.2 not long ago. Did ou give it a try?
 
 


Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


Similar Threads
Thread Thread Starter Forum Replies Last Post
WordPress - yet another thing OW can't do right Handycam OmniWeb Bug Reports 6 2008-07-11 06:15 AM
Wordpress xml Export philonous OmniWeb Bug Reports 0 2008-02-09 11:23 AM
Wordpress Bookmarklet philonous OmniWeb General 1 2007-07-05 11:13 PM
Wordpress 2.1.3 editor philonous OmniWeb Bug Reports 0 2007-05-15 10:38 AM
Omnioutliner and Wordpress kabren OmniOutliner 3 for Mac 0 2006-11-15 03:23 PM


All times are GMT -8. The time now is 10:51 AM.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2019, vBulletin Solutions, Inc.